@charset "UTF-8";

body{
    font-family: 'Roboto', sans-serif;
}

.map_station{
	font-size: 20px;
	font-weight: 900;
	line-height: 30px;
}
.mapbox {
	font-size: 50px;
	line-height: 30px;
}
.mapbox span.smallletter{
	font-size: 30px;
}
.map_caution{
	font-weight: 900;
}
table th{
	font-weight: 900;
}
table td{
	font-weight: 900;
}

/*スマートフォンサイト*/
@media screen and (max-width : 639px){
    /*全体*/
    #header h1{
        font-size: 16px;
    }
    .header_tablet p.header_address_smart{
        font-size: 18px;
        font-weight: 600;
    }
    #header nav ul li a{
        font-weight: 600;
    }
    .header_tel{
        font-size: 15px;
    }
    .header_mail{
        font-size: 15px;
    } 
    .mainarea h2{
        font-size: 30px;
		line-height: 35px;
        font-weight: 600;
    }
	.mainarea h3{
		font-size: 25px;
		line-height: 30px;
		font-weight: 900;
	}
	.mainarea h4{
		font-size: 20px;
		line-height: 25px;
		font-weight: 900;
	}
    .mainarea p{
        font-size: 18px;
        font-weight: 500;
        text-align: justify;
        line-height: 25px;
    }
    .mainarea p:first-letter{
        font-size: 28px;
        font-weight: 600;
    }
    .leftarea h2{
        font-size: 30px;
        font-weight: 600;
    }
    .leftarea p{
        font-size: 18px;
        font-weight: 500;
        text-align: justify;
        line-height: 25px;
	}
    .rightarea h2{
        font-size: 30px;
        font-weight: 600;
    }
    .rightarea ul{
        width: 99%;
        margin: 25px auto 50px;
    }
    .rightarea ul a li{
        font-size: 20px;
        font-weight: 500;
    }
    .rightarea ul a{
        font-weight: 600;
    }
    #footer ul li{
        font-weight: 500;
    }
    .copyright{
        font-weight: 500;
    }
}


/*タブレット*/
@media screen and (min-width: 640px) and (max-width : 1023px){
    #header h1{
        font-size: 16px;
    }
    .header_address p{
        font-size: 15px;
        font-weight: 600;
    }
    #header nav ul li{
        font-size: 14px;
    }
    #header nav ul li a{
        font-weight: 600;
    }
    .header_tel{
        font-size: 25px;
    }
    .header_fax{
        display: none;
    }
    .header_mail{
        font-size: 25px;
    }
    .mainarea h2{
        font-size: 30px;
        font-weight: 600;
    }
	.mainarea h3{
		font-size: 40px;
		line-height: 30px;
		font-weight: 900;
	}
	.mainarea h4{
		font-size: 20px;
		line-height: 25px;
		font-weight: 900;
	}
    .mainarea p{
        font-size: 18px;
        font-weight: 500;
        text-align: justify;
        line-height: 25px;
    }
    .mainarea p:first-letter{
        font-size: 28px;
        font-weight: 600;
    }
    .leftarea h2{
        font-size: 30px;
        font-weight: 600;
    }
    .leftarea p{
        font-size: 18px;
        font-weight: 500;
        text-align: justify;
        line-height: 25px;
    }
    .leftarea p:first-letter{
        font-size: 28px;
        font-weight: 600;
    }
    .rightarea h2{
        font-size: 30px;
        font-weight: 600;
    }
    .rightarea ul a li{
        font-size: 20px;
        font-weight: 500;
    }
    .rightarea ul a{
        font-weight: 600;
    }
    #footer ul li{
        font-weight: 500;
    }
    .copyright{
        font-weight: 500;
    }
	.map_information{
		margin-top: 20px;
	}
    
}


/*PCサイト*/
@media screen and (min-width : 1024px){
    #header h1{
        font-size: 16px;
    }
    .header_address{
        font-size: 15px;
        font-weight: 600;
    }
    #header nav ul li a{
        font-weight: 600;
    }
    .header_tel{
        font-size: 30px;
        font-weight: 600;
    }
    .header_fax{
        font-size: 30px;
        font-weight: 600;
    }
    .header_mail{
        font-size: 25px;
        font-weight: 600;
    }
    .mainarea h2{
        font-size: 55px;
        font-weight: 600;
    }
	.mainarea h3{
		font-size: 40px;
		line-height: 30px;
		font-weight: 900;
	}
	.mainarea h4{
		font-size: 20px;
		line-height: 25px;
		font-weight: 900;
	}
    .mainarea p{
        font-size: 18px;
        font-weight: 500;
        line-height: 23px;
        text-align: justify;
    }
	.mainarea p:first-letter{
		font-size: 48px;
        font-weight: 600;
        float: left;
        margin-bottom: 5px;
        margin-right: 5px;
        padding-top: 13px;
    }
    .leftarea h2{
        font-size: 55px;
        font-weight: 600;
    }
    .leftarea p{
        font-size: 18px;
        font-weight: 500;
        line-height: 23px;
        text-align: justify;
    }
    .leftarea p:first-letter{
        font-size: 48px;
        font-weight: 600;
    }
    .rightarea h2{
        font-size: 45px;
        font-weight: 600;
        line-height: 45px;
    }
    .rightarea ul a li{
        font-size: 20px;
        font-weight: 500;
    }
    .rightarea ul a li:hover{
        font-weight: 500;
    }
    .rightarea ul a{
        font-weight: 600;
    }
    #footer ul li{
        font-weight: 500;
    }
    .copyright{
        font-weight: 500;
    }
}